OpticalFlares - Lens Flare Editor not working in linux

Improve and Enhance Video Copilot Plugins

OpticalFlares - Lens Flare Editor not working in linux

Postby jer-freefolk on 02/20/2018, 9:41 am

Hi,
I have a running and licensed plugin installed for Nuke but nothing happen when I click the "Options" button to load the lens editor...
I have tried with nuke-10.0 and 10.5 (with corresponding plugins).

It does work when I use it in with Nuke in Windows...
Any idea about this ?

Is there some libs I need to install for this custom UI ?
Thanks in advance,
jer-freefolk
 
Posts: 1
Joined: 02/20/2018, 9:35 am
System Specs: linux x86_64
centos 7.4
nuke 10.5

Re: OpticalFlares - Lens Flare Editor not working in linux

Postby mzofx on 05/14/2019, 6:48 pm

jer-freefolk wrote:Hi,
I have a running and licensed plugin installed for Nuke but nothing happen when I click the "Options" button to load the lens editor...
I have tried with nuke-10.0 and 10.5 (with corresponding plugins).

It does work when I use it in with Nuke in Windows...
Any idea about this ?

Is there some libs I need to install for this custom UI ?
Thanks in advance,


Hi, I have the same issue (but with Nuke 11.3v3). Did you find a solution?
mzofx
 
Posts: 2
Joined: 05/14/2019, 6:45 pm
System Specs: i9 9900K
64gb RAM
Nvidia 1080Ti
Linux Ubuntu 19.04
Nuke 11.3v3

Re: OpticalFlares - Lens Flare Editor not working in linux

Postby FabianG on 09/12/2019, 7:26 am

Hi,

did you guys manage to find a solution to this? We are experiencing almost the same behaviour.
After we click "options" our Nuke crashes hard with this error message:

Code: Select all
libpng warning: Application built with libpng-1.4.8 but running with 1.5.13


We tried on multiple machines and reinstalling the plugin. No success. The support also does not get back to us.
We are on CentOS 7 and are using Nuke 11.3v2 (also tried Nuke 11.2v4 with the same result)

Anything that helps would be greatly appreciated!
FabianG
 
Posts: 2
Joined: 09/12/2019, 7:17 am
System Specs: CentOS 7
Nuke 11.3v2

Re: OpticalFlares - Lens Flare Editor not working in linux

Postby FabianG on 09/19/2019, 3:58 am

In the mean time Video Copilot support got back to us and send a fixed version of the plugin.
I suspect that this is implemented in the newest version by now.

Cheers,
FabianG
 
Posts: 2
Joined: 09/12/2019, 7:17 am
System Specs: CentOS 7
Nuke 11.3v2

Re: OpticalFlares - Lens Flare Editor not working in linux

Postby reform on 03/30/2020, 12:31 pm

Which version? We are unable to use Optical Flares currently with the same problem.
reform
 
Posts: 2
Joined: 09/29/2008, 2:32 pm

Re: OpticalFlares - Lens Flare Editor not working in linux

Postby mzofx on 09/10/2020, 2:49 pm

Any update about this? Still same problem. I'm on Ubuntu 20.04. My workaround is to use the flare editor on my Mac laptop and then import the node into my Linux workstation where I can tweak the basic stuff through the Nuke interface. I tried to fix this in the past by force-loading different versions of some libraries but didn't find a fix.
mzofx
 
Posts: 2
Joined: 05/14/2019, 6:45 pm
System Specs: i9 9900K
64gb RAM
Nvidia 1080Ti
Linux Ubuntu 19.04
Nuke 11.3v3


Return to VC Plugin Support